@charset "UTF-8";
#header {
	height: 110px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#buton {
	height: 25px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#middle {
	height: 595px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#left {
	float: left;
	height: 595px;
	width: 220px;
}
#right {
	padding: 10px;
	float: left;
	height: 575px;
	width: 640px;
	text-align: center;
}
#footer {
	clear: left;
	height: 70px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
h3 {
	line-height: 3px;
}
h2 {
	font-family: "ヒラギノ角ゴ Pro W6", "ヒラギノ角ゴ Pro W3";
	line-height: 20px;
}
.style3 {
	font-weight: normal;
	font-variant: normal;
	font-size: 11px;
}
